package com.qmth.distributed.print.business.bean.dto;

import java.util.List;

/**
 * @Date: 2021/3/31.
 */
public class ExamTaskPrintDto {

    private Long printPlanId;
    private Boolean isSubmit;
    private Long examStartTime;
    private Long examEndTime;
    private List<ExamTaskPrintDetailDto> list;

    public Long getPrintPlanId() {
        return printPlanId;
    }

    public void setPrintPlanId(Long printPlanId) {
        this.printPlanId = printPlanId;
    }

    public Long getExamStartTime() {
        return examStartTime;
    }

    public void setExamStartTime(Long examStartTime) {
        this.examStartTime = examStartTime;
    }

    public Long getExamEndTime() {
        return examEndTime;
    }

    public void setExamEndTime(Long examEndTime) {
        this.examEndTime = examEndTime;
    }

    public Boolean getSubmit() {
        return isSubmit;
    }

    public void setSubmit(Boolean submit) {
        isSubmit = submit;
    }

    public List<ExamTaskPrintDetailDto> getList() {
        return list;
    }

    public void setList(List<ExamTaskPrintDetailDto> list) {
        this.list = list;
    }
}
